RRAMS PWD - Mobile Application - Bug #896

Security Issue - Insecure data Storage
11/07/2024 04:36 PM - Jyoshna Behara

Status: Closed Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 11/07/2024 10:01 PM - Jyoshna Behara

- Status changed from New to Resolved

#2 - 14/07/2024 09:54 PM - Jyoshna Behara

- Status changed from Resolved to Ready for Prod

#3 - 14/07/2024 09:54 PM - Jyoshna Behara

- Assignee set to Jyoshna Behara

#4 - 12/08/2024 11:37 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
